Subject: Re: [rbridge] TRILL WG meeting in Maastricht

From: Donald Eastlake <[email-masked]>
Date: Fri, 11 Jun 2010 00:14:54 -0400

Hi,

On Wed, May 19, 2010 at 3:02 PM, Donald Eastlake <[email-masked]> wrote:

> Hi,
>
> There appears to be enough going on in the TRILL WG, what with the items on
> the draft new Charter with dates coming up moderately soon, to warrant a
> meeting in Maastricht. Please post or contact the co-chairs if you have an
> opinion on this or to suggest topics.
>
> Thanks,
> Donald & Erik
>

Since the above message was posted, a few people have contacted us
indicating either they they couldn't make it to Maastricht or would prefer
that the TRILL WG not meet there. And no one has contacted us saying that
they did want a meeting.

Thus, unless there is a sudden increase in support of a Maastricht meeting,
the TRILL WG will not have one. We do not have to meet if we can make enough
progress on the mailing list.

However, not meeting in Maastricht would probably make it more advisable to
have a TRILL WG meeting at the Beijing IETF meeting in November...

Thanks,
Donald & Erik
_______________________________________________
rbridge mailing list
[email-masked]
http://mailman.postel.org/mailman/listinfo/rbridge

---

From: Erik Nordmark <[email-masked]>
Date: Fri, 11 Jun 2010 06:08:17 -0700

I think we need to meet in either Maastricht or Beijing to make forward 
progress on the WG deliverables. Do folks have preferences?

    Erik

On 06/10/10 09:14 PM, Donald Eastlake wrote:
> Hi,
>
> On Wed, May 19, 2010 at 3:02 PM, Donald Eastlake <[email-masked]
> <mailto:[email-masked]>> wrote:
>
>     Hi,
>
>     There appears to be enough going on in the TRILL WG, what with the
>     items on the draft new Charter with dates coming up moderately soon,
>     to warrant a meeting in Maastricht. Please post or contact the
>     co-chairs if you have an opinion on this or to suggest topics.
>
>     Thanks,
>     Donald & Erik
>
>
> indicating either they they couldn't make it to Maastricht or would
> prefer that the TRILL WG not meet there. And no one has contacted us
> saying that they did want a meeting.
>
> Thus, unless there is a sudden increase in support of a Maastricht
> meeting, the TRILL WG will not have one. We do not have to meet if we
> can make enough progress on the mailing list.
>
> However, not meeting in Maastricht would probably make it more advisable
> to have a TRILL WG meeting at the Beijing IETF meeting in November...
>
> Thanks,
> Donald & Erik
>
>
>